Information on source package trickle

Available versions

ReleaseVersion
jessie1.07-10
stretch1.07-10
buster1.07-10.1
bullseye1.07-10.1
sid1.07-10.1

Resolved issues

BugDescription
CVE-2009-0415Untrusted search path vulnerability in trickle 1.07 allows local users ...

Search for package or bug name: Reporting problems